2007-10-28
 - Added msg_flags 1.4.10.
 - Updated to gpg 2.1 and twc_weather 1.3p3b-rc2.

2007-10-27
 - Added captcha 1.0, censor 1.0, local_autorespond_forward 3.0, rootly_news
   1.0, and same_ip 1.0.
 - Updated to abook_import_export 1.1, contactclean 3.3.1, japanese_input 1.1,
   mark_read 1.4.2, restrict_senders 1.2, and spam_buttons 2.0.

2007-10-26
 - Updated to abook_group 0.51.1.

2007-10-24
 - Added lockout 1.4.
 - Updated to advanced_settings 1.2.1.sm, check_quota 2.2, and quicksave 2.4.2.

2007-10-22
 - Added spamrule 0.5.
 - Updated to proon 7.0.1.

2007-07-18
 - Updated to compatibility 2.0.9.

2007-01-21
 - Updated to change_ldappass 2.1.
 - Added Latvian as a language (translation by Kaspars Namnieks).

2007-01-20
 - Added canadian_weather 3.1.0.
 - Updated to abook_group 0.51, change_ldappass 2.0, and vlogin 3.9.1.

2007-01-19
 - Added forum 1.1.
 - Updated to compatibility 2.0.6, multilogin 2.3.3, and sasql 3.2.0.

2007-01-04
 - Added annotatemore 0.2.

2006-09-10
 - Added ip_restrict 0.1.
 - Updated to autosubscribe 1.1, mini 0.3, sasql 3.1.3, show_thumb 1.05,
   vkeyboard 0.9, and vlogin 3.8.0.

2007-08-09
 - Updated abook_import_export to 1.0 version.

2006-07-19
 - Removed trailing ?> from setup.php files.

2006-05-25
 - Updated to folder_sizes 1.5.

2006-05-13
 - Updated to expire 1.3.1.

2006-04-25
 - Updated to show_headers 1.3.

2006-04-21
 - Added advanced_settings 1.0.
 - Updated to expire 1.3, forced_prefs 1.2, and ldapquery 2.1.

2006-04-03
 - Updated to newuser_wiz 1.3.2.

2006-03-30
 - Updated to quota_usage 1.3.1.

2006-03-12
 - Updated to show_user_and_ip 3.3.

2006-03-09
 - Ukrainian translation updates by Serhij Dubyk.

2006-03-05
 - Updated to expire 1.2.1, naguser 1.2, and view_as_html 3.7a.

2006-03-04
 - Added newuser_wiz 1.3.1.

2006-02-18
 - Added Hebrew sec_remove image.
 - Added some Czech, Dutch and Brazilian Portuguese translations.

2006-02-12
 - Added vacation (qmail-ldap) 0.3, expire 1.2.

2006-02-10
 - Added Georgian translation.

2006-01-29
 - Updated Portuguese translation.

2006-01-28
 - Updated to unsafe_image_rules 0.8.

2005-11-12
 - Updated to compatibility 2.0.4 and empty_folders 1.2.
 - Added change_sqlpass 3.3.
 - Removed change_mysqlpass. Translations are moved to change_sqlpass domain.
 - Branched SM-1_4_6.

2005-11-09
 - Fixed spelling mistakes in Romanian translation (#1276344).

2005-10-24
 - Updated to compatibility 2.0.2,  html_mail 2.3, proon 6.0.0,
   templates 1.2.
 - Added folder_settings 0.3, image_buttons 1.4, multilogin 2.3.2,
   web_search 0.1.6.

2005-09-01
 - Added mail_alias 2.0.0.

2005-08-28
 - Added Estonian sec_remove image.

2005-08-24
 - Updated to block_attach 0.7.
 - Update of Estonian translation by Tanel Kindsigo.

2005-08-15
 - Updated to qmailadmin_login 1.1 and proon 4.0.0.
 - Added mini 0.3rc1 and select_language 1.0rc1.

2005-08-13
 - New and updated Nynorsk translations by Ola.
 - Updated German translation.

2005-08-06
 - Fixed msgfmt -c errors in translations and added -c option to
   msgfmt calls in compilation scripts (#1252843).

2005-08-02
 - Added independent language setting files.

2005-08-01
 - Added Finnish sec_remove image and updated translation.

2005-07-26
 - Added German abook_import_export, check_quota and notes
   translations.
 - Added proon 1.0.0.
 - Updated debugger to 1.2, useracl to 2.0 and amavisnewsql to 0.8.0.

2005-07-20
 - Updated vacation_local to 2.0.

2005-07-13
 - Dutch "Height of Editor Window" translation fix.

2005-07-08
 - Added Czech vacation_local translation.
 - Updated vkeyboard to 0.8.1, sasql to 3.1.2.
 - Added squirrel_logger 2.0.

2005-06-28
 - Updated html_mail to 2.2.
 - Added limit_languages 1.0.
 - Updated calendar_sql_backend and view_as_html version numbers.
 - Updated Brazilian Portuguese and Faroese translations.
 - Added Brazilian Portuguese sec_remove image.

2005-06-23
 - Updated compatibility to 2.0

2005-06-08
 - Branched SM-1_4_5.

2005-06-07
 - Updated custom_charset to 1.1, restrict_senders to 1.1,
   shared_calendar to 2.0.1
 - Added debugger 1.1, show_ssl_link 2.2

2005-04-15
 - Added compose_fix 0.3

2005-04-14
 - Updated sasql to 3.1.2-rc2

2005-04-11
 - Updated attachment_doc to 1.2 and cookie_warning to 1.1

2005-04-10
 - Added verify_reply_to 1.0

2005-03-20
 - Updated ldapquery to 2.0
 - Added abook_import_export 0.9rc1

2005-03-18
 - Added html_mail 2.1
 - Updated cpanel_vacation to 0.2, templates to 1.1

2005-03-15
 - Added reply_buttons 1.0

2005-03-13
 - Added spam_buttons 1.0
 - Updated select_range to 3.5

2005-03-04
 - Added calendar 2.0, custom_charset 1.0rc1, ldapquery 2.0rc1
 - Updated check_quota to 1.3, chg_sasl_passwd to 1.4.1, mark_read to 1.4

2005-02-15
 - Finished arranging plugins.
 - Login_alias updated to 2.4, sasql to 3.1.1, select_range to 3.0,
   startup_folder to 2.0, twc_weather to 1.3p1-rc2a.
 - Added vacation_local 1.0

2005-02-07
 - Rearranged some plugins in order to reflect location of translations.

2005-01-26
 - Updated show_user_and_ip to 3.0

2005-01-14
 - Updated check_quota to 1.1

2005-01-12
 - Updated notes to 1.2

2005-01-07
 - Added check_quota 1.0
 - Added notes 1.1

2004-12-28
 - Added cpanel_vacation 0.1
 - Updated change_ldappass to 1.8, amavisnewsql to 0.7.3
 - Branched SM-1_4_4

2004-12-07
 - Added qmailadmin_login 1.0 and cookie_warning 1.0
 - Updated bayesspam to 3.7.1, quota_usage to 1.3,
   attachment_doc to 1.1 and avelsieve 1.0.0

2004-11-07
 - Change of Czech translation maintainer to
   Tomas Drbohlav <tomas.drbohlav at mff.cuni.cz>

2004-10-24
 - Updated to bayesspam 3.62 and ldapquery 1.7

2004-10-19
 - Added bayesspam 3.6, cpanel_pw_changer 1.3
 - Updated sasql to 3.0.1, twc_weather to 1.3b4, unsafe_image_rules to 0.7

2004-09-28
 - Added Bengali (Bangla) translation support

2004-08-27
 - Updated useracl to 2.0pre, vkeyboard to 0.8, mark_read to 1.3

2004-08-09
 - Added Uighur translation by Mamatjan Tursun <oghri at 163.com>

2004-08-08
 - Added attachment_doc 1.0

2004-07-31
 - Added vkeyboard 0.6, taglines 0.4, gzip 2.01
 - Updated archive_mail to v.1.2

2004-07-27
 - Converted html entities in German translation to 8bit symbols. Bug.986318

2004-06-15
 - Updated plugin strings

2004-05-19
 - Added Basque translation

2004-05-14
 - Added smime 0.5 and naguser 1.1
 - Updated tmdatools to 1.02

2004-04-27
 - Updated to change_passwd 4.1

2004-04-25
 - Added compatibility 1.3, tmdatools 1.0, change_passwd 4.0
 - Updated to serversidefilters 1.42, virus_scan 0.5, avelsieve 0.9.10

2004-04-16
 - Added bounce 0.3 strings

2004-04-03
 - Added yelp 1.1, image_buttons 1.3 strings

2004-03-30
 - Updated main squirrelmail.pot. Pot has to extracted with gettext 0.10.40.
   gettext 0.14.1 detects some languages as c-format. If -L php is used
   it extracts different set of strings.

2004-03-29
 - Updated sasql to 3.0.0rc2, ldap_abook to 1.02, chg_sasl_passwd to 1.4
 - Added select_range 2.8 translations

2004-03-24
 - Added sasql 3.0.0rc1 and amavisnewsql 0.7 strings

2004-03-22
 - Extracted strings from select_range v.2.7 manually. Template was broken

2004-03-18
 - Updated select_range to v.2.7, useracl to v.1.2
 - Added ldap_abook 1.01

2004-03-14
 - Updated squirrelmail.pot
 - Updated sent_confirmation to v.1.6, startup_folder to v.2.0
 - Added preview_pane v.1.1

2004-03-02
 - Added Japanese_input v.1.0 plugin

2004-02-23
 - Updated select_range to v.2.4.
 - Added Tagalog support (available in select range)
 - Added empty_folders v.1.1 strings

2004-02-17
 - Adding useracl 1.1

2004-02-13
 - Added mark_read v.1.2, updated view_as_html to v.3.5a and select_range to 2.2

2004-02-07
 - Added new translations from abook_group v.0.39b
 - Added select_range v.2.1 string

2004-02-02
 - Added enews strings

2004-01-26
 - Updated avelsieve to 0.9.9
 - Added new translations from disk_quota and avelsieve

2004-01-14
 - Added British translation

2003-12-26
 - Updated squirrelmail strings
 - Added send_confirmation v.1.5 and updated windows to v.1.6

2003-12-24
 - Added quota_usage v.1.2 plugin strings

2003-11-24
 - Updated abook_group to 0.38

2003-11-23
 - Updated gpg plugin to 2.0rc1
 - Changed dates in changelog to international format

2003-11-16
 - Updated abook_group with v.0.33 strings (or any version follow after 0.32)

2003-11-12
 - Added show_headers 1.1, startup_folder 1.0.2, templates 1.0,
   timeout_user 1.1.1, tmda 0.2, user_special_mailboxes 0.1, windows 1.5

2003-11-11
 - Added left_css 0.2, login_alias 2.3, restrict_senders 1.0, serversidefilter 1.22
 - updated show_user_ip to 1.2

2003-11-08
 - Adding address_add 1.9, admin_add 0.1, archive_mail 0.8, auto_cc 2.0,
   autocomplete 2.0, block_attach 0.6, block_sender 2.02,
   courier_vacation 1.1, custom_from 1.1, extract 0.1 , folder_sizes 1.4,
   got_hotmail 0.6.2, ldapquery 1.7cvs, gpg 1.2devbuild07Nov03

2003-11-07
 - Updated disk_quota to 3.0.2

2003-10-30
 - Added virus_scan 0.4 strings
 - Added quicksave 2.3 strings
 - Updated disk_quota to 3.0.1 and view_html to 2.4

2003-10-28
 - Added abook_group 0.32 strings

2003-10-19
 - Added vadmin 1.9.2 strings

2003-10-09
 - Avelsieve strings updated to 0.97cvs.
 - Added junkfolder strings

2003-10-08
 - Disabled Vietnamese and Ukrainian translations

2003-10-06
 - Added two translation docs from SM core and started smgl based
   document.

2003-10-02
 - Added unsafe_image_rules strings

2003-09-23
 - Added extract-plugin script
 - Added twc_weather strings

2003-09-20
 - Added username v.2.3 strings

2003-09-13
 - Added strings from askuserinfo and change_pass plugins
 - vacation plugin's strings are separated from main squirrelmail.pot

2003-09-09
 - Added strings from smallcal plugin

2003-09-07
 - Added Malay translation

2003-09-06
 - Started changelog
 - Added strings from avelsieve, change_ldappass, change_merakpass,
   change_mysqlpass, chg_sasl_passwd, contactclean, disk_quota,
   file_manager, online_users, show_user_and_ip, view_as_html,
   vpopmail plugins
 - added files required by guistats
